body { color: #000; font-style: normal; font-weight: normal; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ff7f00; margin: 0; padding: 0; border: 0; }

p { font-size: 13px; margin: 0 0 10px; padding: 0; }
td { font-size: 13px; }
th { font-size: 16px; font-weight: bold; }

ul { margin: 10px 0 16px 40px; padding: 0; list-style: disc; }
ol { margin: 10px 0 16px 40px; padding: 0; list-style-type: decimal; }
ul li { margin: 4px 0 10px; padding: 0 0 0 20px; }
ol li { margin: 4px 0 10px; padding: 0 0 0 20px; }

form { margin: 0; padding: 0; }
input, textarea, select, checkbox, radio { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; }

.normal { font-size: 13px; font-weight: normal; }
b { font-weight: bold; }
.bold { font-weight: bold; }
small { font-size: 11px; }
.small { font-size: 11px; }
big { font-size: 16px; font-weight: bold; }
.big { font-size: 16px; font-weight: bold; }
.just { text-align: justify; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.hint { color: #700; font-style: normal; font-weight: normal; font-size: 11px }
.alert { color: #f00; font-style: normal; font-weight: bold; background-color: #ff0; padding: 0.2em 0.3em; }
.error { color: #0ff; font-weight: bold; }
.dimmed { color: #666; }
.mark { background-color: #ffbe80; }

h1 { color: #007; font-weight: bold; font-size: 26px; margin-top: 15px; margin-bottom: 13px; padding: 0; border: 0; }
h2 { color: #007; font-weight: bold; font-size: 21px; margin-top: 10px; margin-bottom: 8px; padding: 0; border: 0; }
h3 { color: #007; font-weight: bold; font-size: 16px; margin-top: 8px; margin-bottom: 7px; padding: 0; border: 0; }

hr { color: #666; background-color: #666; height: 1px; margin: 10px 0; padding: 0; border: 0; }

a:link, a:visited { color: #707; font-weight: bold; text-decoration: none; }
a:hover { color: #00f; font-weight: bold; background-color: transparent; text-decoration: none; }
a:focus, a:active { color: #707; font-weight: bold; text-decoration: none; outline:none 0 #000080; }

.btn { margin: 2px; padding: 3px 6px; display: inline; }
.btn { display: inline-table; }
a.btn:link, a.btn:visited { color: #ff0; font-weight: bold; background-color: #999; text-decoration: none; border: outset 2px #ddd; }
a.btn:hover { color: #080; font-weight: bold; background-color: #fff; text-decoration: none; border: inset 2px #ddd; }
a.btn:focus, a.btn:active { color: #ff0; font-weight: bold; background-color: #999; border: outset 2px #ddd; outline:none 0 #fff; }

#content { text-align: center; }

.bglight { background-color: #fff; }
.bgdark { background-color: #ff7f00; }

.vspace1 { font-size: 0; line-height: 0; width: 1px; height: 12px; clear: both; }
.vspace2 { font-size: 0; line-height: 0; width: 1px; height: 24px; clear: both; }
.clearblock { font-size: 0; line-height: 0; height: 0; clear: both; }
.topspace { font-size: 0; line-height: 0; width: 1px; height: 0; clear: both; }

.centerblock { height: auto; margin: 0 auto; display: inline; }
.centerblock { display: inline-table; }

.photo { border-color: #fff #999 #999 #fff; border-style: solid; border-width: 1px 2px 2px 1px; }
.space { margin: 4px 8px; }
.space_left { margin: 4px 8px 4px 0; }
.space_right { margin: 4px 0 4px 8px; }

.noborder { border: 0 transparent; }
.thinborder { border: solid 1px #999; border-collapse: collapse; border-spacing: 0; }

/* IE hacks */
body { word-wrap: break-word; }
* html hr { margin: 0; }
* html .centerblock { height: 1px; }
